【Swift5】SWIFT_VERSION cannot be empty. (in target ‘○○○○’)というエラーが出た時の対処方【Objective-C】

SWIFT_VERSION cannot be empty. (in target '○○○○’)というエラーが出た時の対処方です。

○○○○というTARGETの

Build Setting > Swift Compiler – Language > Swift Language Version > ここの設定を変更する

私は「Unspecified」から「Swift5」に変更したらビルドできました。